Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://fcontext.com/api/aitaquote/quote/static_info \ --header 'x-api-key: <api-key>'
{ "quote": [ { "symbol": "<string>", "nameCn": "<string>", "nameEn": "<string>", "nameHk": "<string>", "exchange": "<string>", "currency": "<string>", "lotSize": 123, "totalShares": "<string>", "circulatingShares": "<string>", "hkShares": "<string>", "eps": "<string>", "epsTtm": "<string>", "bps": "<string>", "dividendYield": "<string>", "stockDerivatives": [ 123 ] } ] }
获取标的基础信息:名称、币种、交易所、Lot 大小等。
Financial Context key generated from account settings. Send it as x-api-key: <key>.
x-api-key: <key>
标的代码列表,使用英文逗号分隔。
标的静态信息
Show child attributes